<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 10</a><a class="prev" href="R19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R111.html">&gt;</a>
</div></div>
<div class="section chapter R1 R110 fra_bjc fra" dir="ltr" lang="fr" data-id="R110" data-nextid="R111" data-previd="R19">
<div class="c">10</div>
<div class="p">
		<div class="s">Mort de Shaoul</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R110_1" class="v R110_1" data-id="R110_1">Les Philistins combattirent contre Israël, et les hommes d'Israël s'enfuirent devant les Philistins, et tombèrent blessés à mort sur la montagne de Guilboa<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R110_2" class="v R110_2" data-id="R110_2">Les Philistins poursuivirent et atteignirent Shaoul et ses fils, et les Philistins tuèrent Yonathan, Abinadab et Malki-Shoua, les fils de Shaoul.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R110_3" class="v R110_3" data-id="R110_3">Le poids de la guerre se porta sur Shaoul. Les tireurs d'arc le trouvèrent et il se mit à trembler devant les tireurs.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R110_4" class="v R110_4" data-id="R110_4">Alors Shaoul dit à celui qui portait ses armes : Tire ton épée, et transperce-moi, de peur que ces incirconcis ne viennent et ne me traitent avec sévérité. Mais celui qui portait ses armes ne voulut pas, parce qu'il avait très peur. Shaoul prit donc son épée, et se jeta dessus.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R110_5" class="v R110_5" data-id="R110_5">Alors celui qui portait les armes de Shaoul, ayant vu que Shaoul était mort, se jeta aussi sur son épée, et il mourut.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R110_6" class="v R110_6" data-id="R110_6">Ainsi mourut Shaoul, et ses trois fils, et toute sa maison périt avec lui.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R110_7" class="v R110_7" data-id="R110_7">Tous ceux d'Israël, qui étaient dans la vallée, ayant vu qu'on avait fui, et que Shaoul et ses fils étaient morts, abandonnèrent leurs villes et s'enfuirent, de sorte que les Philistins y entrèrent et y habitèrent.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R110_8" class="v R110_8" data-id="R110_8">Or il arriva que dès le lendemain, les Philistins vinrent pour dépouiller les morts, et ils trouvèrent Shaoul et ses fils étendus sur la montagne de Guilboa.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R110_9" class="v R110_9" data-id="R110_9">Ils le dépouillèrent et emportèrent sa tête et ses armes. Puis ils envoyèrent dans le pays des Philistins, de tous côtés, pour annoncer la nouvelle à leurs idoles et au peuple.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R110_10" class="v R110_10" data-id="R110_10">Ils mirent ses armes dans la maison de leur elohîm, et ils attachèrent sa tête dans la maison de Dagon<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R110_11" class="v R110_11" data-id="R110_11">Or tous ceux de Yabesh de Galaad, ayant appris tout ce que les Philistins avaient fait à Shaoul,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R110_12" class="v R110_12" data-id="R110_12">tous les hommes talentueux d'entre eux se levèrent et enlevèrent le corps de Shaoul et les corps de ses fils. Ils les apportèrent à Yabesh, et ils ensevelirent leurs os sous un chêne à Yabesh, et jeûnèrent pendant sept jours.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R110_13" class="v R110_13" data-id="R110_13">Shaoul mourut à cause de la transgression dont il s'était rendu coupable envers YHWH, parce qu'il n'avait pas observé la parole de YHWH, et aussi pour avoir consulté ceux qui évoquent les morts<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R110_14" class="v R110_14" data-id="R110_14">Il ne consulta pas YHWH, c'est pourquoi YHWH le fit mourir, et transféra<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> la royauté à David, fils d'Isaï.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:1</a><span class="text">1 S. 31:1-10.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:10</a><span class="text">1 S. 5:1-11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">10:13</a><span class="text">1 S. 28:7-20.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">10:14</a><span class="text">« Tourner vers », « changer de direction ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R111.html">&gt;</a>
</div></div>
</body>
</html>